package com.brilliance.isc.automatic.engine.constant.enums;

import lombok.Getter;

/**
 * @description 自动化归属类型枚举
 **/
@Getter
public enum AutoSrcTypeEnum {
    SPT("SPT", "系统待处理业务信息表");

    private String code;
    private String desc;

    public String getDesc() {
        return desc;
    }

    public String getCode() {
        return code;
    }

    AutoSrcTypeEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    @Override
    public String toString() {
        return code;
    }
}
